Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: 4.9 update “wp-includes/js/swfupload/plugins” found dangerous by...

Discussion in 'Misc WordPress Requests' started by Julio Potier, Nov 16, 2017.

  1. Julio Potier

    Guest

    Reply To: 4.9 update “wp-includes/js/swfupload/plugins” found dangerous by securityplugin, by Julio Potier

    Good, it’s totally logical.
    this file/folder has been deleted in 4.9 and SecuPress knows which files/folders are coming from an older version of WordPress.
    We recommend to delete this, so, you can trust the plugin.
    Now the thing is SecuPress can’t delete it.
    please, open a sFTP software and delete it manually.
    If you want me to do it, I can, just drop me the FTP informations at [email protected]

    Thank you!

    Reply To: 4.9 update “wp-includes/js/swfupload/plugins” found dangerous by securityplugin
     
    #1

Share This Page

Web Hosting